p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box11 {display:block;overflow:hidden;position:absolute;left:356px;top:887px;width:310px;height:148px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box11.png');background-repeat:no-repeat;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:369px;top:893px;width:283px;height:19px;z-index:19;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:468px;top:923px;width:203px;height:16px;z-index:20;}
#Text60 {word-wrap:break-word; display:block;position:absolute;left:468px;top:945px;width:203px;height:16px;z-index:21;}
#Text61 {word-wrap:break-word; display:block;position:absolute;left:468px;top:967px;width:203px;height:16px;z-index:22;}
#Text62 {word-wrap:break-word; display:block;position:absolute;left:468px;top:990px;width:197px;height:32px;z-index:23;}
#Img34 {display:none;overflow:hidden;position:absolute;left:368px;top:925px;width:91px;height:95px;z-index:24;min-width:91px;}
#Img34Inner {position: absolute;width:91px;height:95px;border:0px;}
#Img33 {display:none;overflow:hidden;position:absolute;left:369px;top:928px;width:88px;height:89px;z-index:25;min-width:88px;}
#Img33Inner {position: absolute;width:88px;height:89px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:376px;top:918px;width:72px;height:110px;z-index:26;min-width:72px;}
#Img32Inner {position: absolute;width:72px;height:110px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:377px;top:917px;width:66px;height:114px;z-index:27;min-width:66px;}
#Img31Inner {position: absolute;width:66px;height:114px;border:0px;}
#G_Cadre_Incendie {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:28;}
#Box12 {display:block;overflow:hidden;position:absolute;left:686px;top:887px;width:310px;height:148px;z-index:29;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box11.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:700px;top:893px;width:283px;height:19px;z-index:30;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:798px;top:921px;width:203px;height:16px;z-index:31;}
#Text63 {word-wrap:break-word; display:block;position:absolute;left:798px;top:943px;width:203px;height:16px;z-index:32;}
#Text64 {word-wrap:break-word; display:block;position:absolute;left:798px;top:965px;width:186px;height:16px;z-index:33;}
#Text65 {word-wrap:break-word; display:block;position:absolute;left:798px;top:987px;width:186px;height:16px;z-index:34;}
#Text66 {word-wrap:break-word; display:block;position:absolute;left:798px;top:1009px;width:186px;height:16px;z-index:35;}
#Img96 {display:none;overflow:hidden;position:absolute;left:693px;top:923px;width:99px;height:100px;z-index:36;min-width:99px;}
#Img96Inner {position: absolute;width:99px;height:100px;border:0px;}
#Img95 {display:none;overflow:hidden;position:absolute;left:692px;top:941px;width:99px;height:64px;z-index:37;min-width:99px;}
#Img95Inner {position: absolute;width:99px;height:64px;border:0px;}
#Img94 {display:none;overflow:hidden;position:absolute;left:710px;top:917px;width:65px;height:111px;z-index:38;min-width:65px;}
#Img94Inner {position: absolute;width:65px;height:111px;border:0px;}
#Img93 {display:none;overflow:hidden;position:absolute;left:693px;top:925px;width:100px;height:96px;z-index:39;min-width:100px;}
#Img93Inner {position: absolute;width:100px;height:96px;border:0px;}
#Img92 {display:block;overflow:hidden;position:absolute;left:713px;top:920px;width:60px;height:108px;z-index:40;min-width:60px;}
#Img92Inner {position: absolute;width:60px;height:108px;border:0px;}
#G_Cadre_Signa {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:41;}
#Box7 {display:block;overflow:hidden;position:absolute;left:26px;top:887px;width:310px;height:148px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box11.png');background-repeat:no-repeat;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:40px;top:892px;width:283px;height:19px;z-index:43;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:137px;top:926px;width:170px;height:15px;z-index:44;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:137px;top:976px;width:170px;height:15px;z-index:45;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:137px;top:1002px;width:170px;height:15px;z-index:46;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:137px;top:950px;width:170px;height:15px;z-index:47;}
#Img29 {display:none;overflow:hidden;position:absolute;left:35px;top:920px;width:92px;height:108px;z-index:48;min-width:92px;}
#Img29Inner {position: absolute;width:92px;height:108px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:31px;top:927px;width:100px;height:92px;z-index:49;min-width:100px;}
#Img30Inner {position: absolute;width:100px;height:92px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:31px;top:918px;width:100px;height:112px;z-index:50;min-width:100px;}
#Img28Inner {position: absolute;width:100px;height:112px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:31px;top:923px;width:100px;height:103px;z-index:51;min-width:100px;}
#Img27Inner {position: absolute;width:100px;height:103px;border:0px;}
#G_Cadre_Secours {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:52;}
#Box4 {display:block;overflow:hidden;position:absolute;left:686px;top:610px;width:310px;height:263px;z-index:53;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box4.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:700px;top:614px;width:283px;height:19px;z-index:54;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:802px;top:640px;width:182px;height:226px;z-index:55;}
#Img91 {display:none;overflow:hidden;position:absolute;left:707px;top:791px;width:58px;height:78px;z-index:56;min-width:58px;}
#Img91Inner {position: absolute;width:58px;height:78px;border:0px;}
#Img90 {display:none;overflow:hidden;position:absolute;left:716px;top:794px;width:52px;height:76px;z-index:57;min-width:52px;}
#Img90Inner {position: absolute;width:52px;height:76px;border:0px;}
#Img89 {display:none;overflow:hidden;position:absolute;left:695px;top:800px;width:97px;height:64px;z-index:58;min-width:97px;}
#Img89Inner {position: absolute;width:97px;height:64px;border:0px;}
#Img79 {display:none;overflow:hidden;position:absolute;left:700px;top:797px;width:87px;height:69px;z-index:59;min-width:87px;}
#Img79Inner {position: absolute;width:87px;height:69px;border:0px;}
#Img80 {display:block;overflow:hidden;position:absolute;left:695px;top:802px;width:102px;height:58px;z-index:60;min-width:102px;}
#Img80Inner {position: absolute;width:102px;height:58px;border:0px;}
#Img88 {display:none;overflow:hidden;position:absolute;left:698px;top:714px;width:91px;height:83px;z-index:61;min-width:91px;}
#Img88Inner {position: absolute;width:91px;height:83px;border:0px;}
#Img85 {display:none;overflow:hidden;position:absolute;left:696px;top:722px;width:98px;height:70px;z-index:62;min-width:98px;}
#Img85Inner {position: absolute;width:98px;height:70px;border:0px;}
#Img87 {display:none;overflow:hidden;position:absolute;left:695px;top:719px;width:99px;height:70px;z-index:63;min-width:99px;}
#Img87Inner {position: absolute;width:99px;height:70px;border:0px;}
#Img86 {display:none;overflow:hidden;position:absolute;left:699px;top:716px;width:90px;height:76px;z-index:64;min-width:90px;}
#Img86Inner {position: absolute;width:90px;height:76px;border:0px;}
#Img78 {display:block;overflow:hidden;position:absolute;left:695px;top:715px;width:99px;height:76px;z-index:65;min-width:99px;}
#Img78Inner {position: absolute;width:99px;height:76px;border:0px;}
#Img84 {display:none;overflow:hidden;position:absolute;left:694px;top:646px;width:99px;height:63px;z-index:66;min-width:99px;}
#Img84Inner {position: absolute;width:99px;height:63px;border:0px;}
#Img83 {display:none;overflow:hidden;position:absolute;left:697px;top:642px;width:92px;height:70px;z-index:67;min-width:92px;}
#Img83Inner {position: absolute;width:92px;height:70px;border:0px;}
#Img82 {display:none;overflow:hidden;position:absolute;left:697px;top:645px;width:91px;height:65px;z-index:68;min-width:91px;}
#Img82Inner {position: absolute;width:91px;height:65px;border:0px;}
#Img81 {display:none;overflow:hidden;position:absolute;left:694px;top:647px;width:96px;height:61px;z-index:69;min-width:96px;}
#Img81Inner {position: absolute;width:96px;height:61px;border:0px;}
#Img77 {display:block;overflow:hidden;position:absolute;left:692px;top:655px;width:106px;height:53px;z-index:70;min-width:106px;}
#Img77Inner {position: absolute;width:106px;height:53px;border:0px;}
#G_Cadre_Chaussures {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:71;}
#Box8 {display:block;overflow:hidden;position:absolute;left:686px;top:394px;width:310px;height:201px;z-index:72;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box8.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:700px;top:399px;width:283px;height:19px;z-index:73;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:798px;top:429px;width:176px;height:15px;z-index:74;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:803px;top:449px;width:187px;height:47px;z-index:75;}
#Text54 {word-wrap:break-word; display:block;position:absolute;left:798px;top:503px;width:176px;height:15px;z-index:76;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:803px;top:523px;width:187px;height:61px;z-index:77;}
#Img74 {display:none;overflow:hidden;position:absolute;left:699px;top:523px;width:92px;height:54px;z-index:78;min-width:92px;}
#Img74Inner {position: absolute;width:92px;height:54px;border:0px;}
#Img73 {display:none;overflow:hidden;position:absolute;left:693px;top:510px;width:102px;height:73px;z-index:79;min-width:102px;}
#Img73Inner {position: absolute;width:102px;height:73px;border:0px;}
#Img71 {display:none;overflow:hidden;position:absolute;left:704px;top:513px;width:80px;height:75px;z-index:80;min-width:80px;}
#Img71Inner {position: absolute;width:80px;height:75px;border:0px;}
#Img72 {display:block;overflow:hidden;position:absolute;left:702px;top:512px;width:83px;height:74px;z-index:81;min-width:83px;}
#Img72Inner {position: absolute;width:83px;height:74px;border:0px;}
#Img76 {display:none;overflow:hidden;position:absolute;left:713px;top:424px;width:64px;height:83px;z-index:82;min-width:64px;}
#Img76Inner {position: absolute;width:64px;height:83px;border:0px;}
#Img75 {display:none;overflow:hidden;position:absolute;left:697px;top:435px;width:91px;height:67px;z-index:83;min-width:91px;}
#Img75Inner {position: absolute;width:91px;height:67px;border:0px;}
#Img70 {display:block;overflow:hidden;position:absolute;left:704px;top:433px;width:81px;height:67px;z-index:84;min-width:81px;}
#Img70Inner {position: absolute;width:81px;height:67px;border:0px;}
#G_Cadre_MasK {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:85;}
#Box10 {display:block;overflow:hidden;position:absolute;left:686px;top:271px;width:310px;height:109px;z-index:86;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box10.png');background-repeat:no-repeat;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:803px;top:320px;width:187px;height:35px;z-index:87;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:699px;top:277px;width:283px;height:19px;z-index:88;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:798px;top:303px;width:176px;height:15px;z-index:89;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:798px;top:354px;width:176px;height:15px;z-index:90;}
#Img50 {display:none;overflow:hidden;position:absolute;left:696px;top:300px;width:93px;height:75px;z-index:91;min-width:93px;}
#Img50Inner {position: absolute;width:93px;height:75px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:705px;top:301px;width:73px;height:73px;z-index:92;min-width:73px;}
#Img49Inner {position: absolute;width:73px;height:73px;border:0px;}
#Img51 {display:none;overflow:hidden;position:absolute;left:708px;top:302px;width:75px;height:72px;z-index:93;min-width:75px;}
#Img51Inner {position: absolute;width:75px;height:72px;border:0px;}
#G_Cadre_Tete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:94;}
#Box3 {display:block;overflow:hidden;position:absolute;left:356px;top:273px;width:310px;height:601px;z-index:95;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:369px;top:277px;width:283px;height:19px;z-index:96;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:469px;top:309px;width:176px;height:19px;z-index:97;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:474px;top:331px;width:185px;height:91px;z-index:98;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:469px;top:427px;width:176px;height:19px;z-index:99;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:474px;top:450px;width:160px;height:107px;z-index:100;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:469px;top:561px;width:190px;height:17px;z-index:101;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:474px;top:584px;width:160px;height:90px;z-index:102;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:468px;top:680px;width:203px;height:19px;z-index:103;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:474px;top:703px;width:160px;height:90px;z-index:104;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:468px;top:800px;width:203px;height:16px;z-index:105;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:468px;top:822px;width:203px;height:16px;z-index:106;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:468px;top:844px;width:203px;height:16px;z-index:107;}
#Img39 {display:none;overflow:hidden;position:absolute;left:362px;top:697px;width:101px;height:75px;z-index:108;min-width:101px;}
#Img39Inner {position: absolute;width:101px;height:75px;border:0px;}
#Img40 {display:none;overflow:hidden;position:absolute;left:367px;top:786px;width:91px;height:74px;z-index:109;min-width:91px;}
#Img40Inner {position: absolute;width:91px;height:74px;border:0px;}
#Img41 {display:none;overflow:hidden;position:absolute;left:362px;top:707px;width:108px;height:148px;z-index:110;min-width:108px;}
#Img41Inner {position: absolute;width:108px;height:148px;border:0px;}
#Img42 {display:none;overflow:hidden;position:absolute;left:369px;top:690px;width:83px;height:180px;z-index:111;min-width:83px;}
#Img42Inner {position: absolute;width:83px;height:180px;border:0px;}
#Img48 {display:none;overflow:hidden;position:absolute;left:359px;top:732px;width:105px;height:79px;z-index:112;min-width:105px;}
#Img48Inner {position: absolute;width:105px;height:79px;border:0px;}
#Img46 {display:none;overflow:hidden;position:absolute;left:382px;top:693px;width:63px;height:172px;z-index:113;min-width:63px;}
#Img46Inner {position: absolute;width:63px;height:172px;border:0px;}
#Img47 {display:none;overflow:hidden;position:absolute;left:364px;top:722px;width:95px;height:104px;z-index:114;min-width:95px;}
#Img47Inner {position: absolute;width:95px;height:104px;border:0px;}
#Img44 {display:none;overflow:hidden;position:absolute;left:360px;top:697px;width:105px;height:112px;z-index:115;min-width:105px;}
#Img44Inner {position: absolute;width:105px;height:112px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:393px;top:783px;width:51px;height:72px;z-index:116;min-width:51px;}
#Img45Inner {position: absolute;width:51px;height:72px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:367px;top:715px;width:94px;height:109px;z-index:117;min-width:94px;}
#Img43Inner {position: absolute;width:94px;height:109px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:362px;top:713px;width:104px;height:103px;z-index:118;min-width:104px;}
#Img38Inner {position: absolute;width:104px;height:103px;border:0px;}
#Img68 {display:none;overflow:hidden;position:absolute;left:378px;top:576px;width:73px;height:111px;z-index:119;min-width:73px;}
#Img68Inner {position: absolute;width:73px;height:111px;border:0px;}
#Img66 {display:none;overflow:hidden;position:absolute;left:409px;top:577px;width:58px;height:107px;z-index:120;min-width:58px;}
#Img66Inner {position: absolute;width:58px;height:107px;border:0px;}
#Img67 {display:none;overflow:hidden;position:absolute;left:365px;top:577px;width:49px;height:108px;z-index:121;min-width:49px;}
#Img67Inner {position: absolute;width:49px;height:108px;border:0px;}
#Img65 {display:none;overflow:hidden;position:absolute;left:368px;top:582px;width:88px;height:110px;z-index:122;min-width:88px;}
#Img65Inner {position: absolute;width:88px;height:110px;border:0px;}
#Img64 {display:none;overflow:hidden;position:absolute;left:376px;top:585px;width:73px;height:103px;z-index:123;min-width:73px;}
#Img64Inner {position: absolute;width:73px;height:103px;border:0px;}
#Img63 {display:none;overflow:hidden;position:absolute;left:360px;top:583px;width:107px;height:98px;z-index:124;min-width:107px;}
#Img63Inner {position: absolute;width:107px;height:98px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:361px;top:588px;width:109px;height:92px;z-index:125;min-width:109px;}
#Img37Inner {position: absolute;width:109px;height:92px;border:0px;}
#Img62 {display:none;overflow:hidden;position:absolute;left:367px;top:448px;width:95px;height:99px;z-index:126;min-width:95px;}
#Img62Inner {position: absolute;width:95px;height:99px;border:0px;}
#Img61 {display:none;overflow:hidden;position:absolute;left:378px;top:448px;width:73px;height:113px;z-index:127;min-width:73px;}
#Img61Inner {position: absolute;width:73px;height:113px;border:0px;}
#Img60 {display:none;overflow:hidden;position:absolute;left:373px;top:446px;width:85px;height:114px;z-index:128;min-width:85px;}
#Img60Inner {position: absolute;width:85px;height:114px;border:0px;}
#Img59 {display:none;overflow:hidden;position:absolute;left:385px;top:438px;width:57px;height:133px;z-index:129;min-width:57px;}
#Img59Inner {position: absolute;width:57px;height:133px;border:0px;}
#Img58 {display:none;overflow:hidden;position:absolute;left:386px;top:436px;width:50px;height:138px;z-index:130;min-width:50px;}
#Img58Inner {position: absolute;width:50px;height:138px;border:0px;}
#Img57 {display:none;overflow:hidden;position:absolute;left:390px;top:436px;width:47px;height:134px;z-index:131;min-width:47px;}
#Img57Inner {position: absolute;width:47px;height:134px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:367px;top:452px;width:98px;height:113px;z-index:132;min-width:98px;}
#Img36Inner {position: absolute;width:98px;height:113px;border:0px;}
#Img56 {display:none;overflow:hidden;position:absolute;left:362px;top:327px;width:103px;height:93px;z-index:133;min-width:103px;}
#Img56Inner {position: absolute;width:103px;height:93px;border:0px;}
#Img55 {display:none;overflow:hidden;position:absolute;left:359px;top:344px;width:110px;height:50px;z-index:134;min-width:110px;}
#Img55Inner {position: absolute;width:110px;height:50px;border:0px;}
#Img54 {display:none;overflow:hidden;position:absolute;left:360px;top:337px;width:110px;height:71px;z-index:135;min-width:110px;}
#Img54Inner {position: absolute;width:110px;height:71px;border:0px;}
#Img53 {display:none;overflow:hidden;position:absolute;left:369px;top:329px;width:91px;height:97px;z-index:136;min-width:91px;}
#Img53Inner {position: absolute;width:91px;height:97px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:381px;top:318px;width:69px;height:108px;z-index:137;min-width:69px;}
#Img52Inner {position: absolute;width:69px;height:108px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:372px;top:308px;width:85px;height:119px;z-index:138;min-width:85px;}
#Img35Inner {position: absolute;width:85px;height:119px;border:0px;}
#G_Cadre_Vetements {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:139;}
#Box5 {display:block;overflow:hidden;position:absolute;left:26px;top:673px;width:310px;height:201px;z-index:140;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box8.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:39px;top:678px;width:283px;height:19px;z-index:141;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:137px;top:703px;width:190px;height:15px;z-index:142;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:137px;top:722px;width:170px;height:15px;z-index:143;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:137px;top:741px;width:170px;height:15px;z-index:144;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:137px;top:760px;width:200px;height:15px;z-index:145;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:137px;top:779px;width:170px;height:15px;z-index:146;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:137px;top:798px;width:170px;height:15px;z-index:147;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:137px;top:817px;width:170px;height:15px;z-index:148;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:137px;top:836px;width:170px;height:15px;z-index:149;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:137px;top:855px;width:170px;height:15px;z-index:150;}
#Img10 {display:none;overflow:hidden;position:absolute;left:54px;top:702px;width:61px;height:167px;z-index:151;min-width:61px;}
#Img10Inner {position: absolute;width:61px;height:167px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:42px;top:702px;width:80px;height:167px;z-index:152;min-width:80px;}
#Img8Inner {position: absolute;width:80px;height:167px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:46px;top:702px;width:69px;height:167px;z-index:153;min-width:69px;}
#Img7Inner {position: absolute;width:69px;height:167px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:35px;top:707px;width:94px;height:155px;z-index:154;min-width:94px;}
#Img6Inner {position: absolute;width:94px;height:155px;border:0px;}
#Img5 {display:none;overflow:hidden;position:absolute;left:47px;top:703px;width:72px;height:168px;z-index:155;min-width:72px;}
#Img5Inner {position: absolute;width:72px;height:168px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:56px;top:703px;width:52px;height:167px;z-index:156;min-width:52px;}
#Img4Inner {position: absolute;width:52px;height:167px;border:0px;}
#Img3 {display:none;overflow:hidden;position:absolute;left:40px;top:703px;width:86px;height:163px;z-index:157;min-width:86px;}
#Img3Inner {position: absolute;width:86px;height:163px;border:0px;}
#Img69 {display:block;overflow:hidden;position:absolute;left:33px;top:705px;width:96px;height:161px;z-index:158;min-width:96px;}
#Img69Inner {position: absolute;width:96px;height:161px;border:0px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:32px;top:747px;width:100px;height:65px;z-index:159;min-width:100px;}
#Img1Inner {position: absolute;width:100px;height:65px;border:0px;}
#G_Cadre_Gants {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:160;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:549px;width:310px;height:109px;z-index:161;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box10.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:39px;top:554px;width:283px;height:19px;z-index:162;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:143px;top:583px;width:170px;height:15px;z-index:163;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:143px;top:605px;width:170px;height:15px;z-index:164;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:143px;top:627px;width:170px;height:15px;z-index:165;}
#Img13 {display:none;overflow:hidden;position:absolute;left:32px;top:586px;width:102px;height:58px;z-index:166;min-width:102px;}
#Img13Inner {position: absolute;width:102px;height:58px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:30px;top:588px;width:107px;height:47px;z-index:167;min-width:107px;}
#Img12Inner {position: absolute;width:107px;height:47px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:31px;top:586px;width:109px;height:57px;z-index:168;min-width:109px;}
#Img11Inner {position: absolute;width:109px;height:57px;border:0px;}
#G_Cadre_Lunettes {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:169;}
#Box13 {display:block;overflow:hidden;position:absolute;left:26px;top:273px;width:310px;height:261px;z-index:170;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_030000_menusecu_Box13.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:40px;top:277px;width:283px;height:19px;z-index:171;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:143px;top:307px;width:85px;height:19px;z-index:172;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:143px;top:332px;width:170px;height:15px;z-index:173;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:143px;top:357px;width:195px;height:15px;z-index:174;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:143px;top:382px;width:170px;height:15px;z-index:175;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:143px;top:407px;width:189px;height:15px;z-index:176;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:143px;top:432px;width:170px;height:15px;z-index:177;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:143px;top:457px;width:170px;height:15px;z-index:178;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:143px;top:482px;width:170px;height:15px;z-index:179;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:143px;top:507px;width:170px;height:15px;z-index:180;}
#Img26 {display:none;overflow:hidden;position:absolute;left:31px;top:359px;width:106px;height:107px;z-index:181;min-width:106px;}
#Img26Inner {position: absolute;width:106px;height:107px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:37px;top:338px;width:98px;height:149px;z-index:182;min-width:98px;}
#Img24Inner {position: absolute;width:98px;height:149px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:27px;top:375px;width:111px;height:69px;z-index:183;min-width:111px;}
#Img21Inner {position: absolute;width:111px;height:69px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:62px;top:310px;width:47px;height:102px;z-index:184;min-width:47px;}
#Img25Inner {position: absolute;width:47px;height:102px;border:0px;}
#Img23 {display:none;overflow:hidden;position:absolute;left:40px;top:432px;width:41px;height:85px;z-index:185;min-width:41px;}
#Img23Inner {position: absolute;width:41px;height:85px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:86px;top:432px;width:42px;height:85px;z-index:186;min-width:42px;}
#Img22Inner {position: absolute;width:42px;height:85px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:33px;top:304px;width:100px;height:223px;z-index:187;min-width:100px;}
#Img20Inner {position: absolute;width:100px;height:223px;border:0px;}
#Img18 {display:none;overflow:hidden;position:absolute;left:34px;top:332px;width:99px;height:153px;z-index:188;min-width:99px;}
#Img18Inner {position: absolute;width:99px;height:153px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:34px;top:309px;width:99px;height:210px;z-index:189;min-width:99px;}
#Img19Inner {position: absolute;width:99px;height:210px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:39px;top:304px;width:80px;height:223px;z-index:190;min-width:80px;}
#Img17Inner {position: absolute;width:80px;height:223px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:34px;top:306px;width:103px;height:217px;z-index:191;min-width:103px;}
#Img16Inner {position: absolute;width:103px;height:217px;border:0px;}
#G_Cadre_EPI {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:192;}
